/**
 * @file m13_ra6m3_ek_ethernet.h
 * @brief M13-RA6M3-EK Ethernet definition
 *
 * @section License
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright (C) 2020-2021 M13DESIGN SARL. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * @author M13DESIGN SARL (www.m13design.fr)
 * @version 1.0.0
 **/

#ifndef _M13_RA6M3_EK_ETHERNET_H
#define _M13_RA6M3_EK_ETHERNET_H

// Dependencies
#include "r_ioport.h"
#include "m13_ra6m3_ek_status.h"

// Macro definitions

// BSP Functions
void bsp_ethernet_init(void);

#endif

